/* Fonts */
@font-face {
  font-family: "GT America Compressed Bold Italic";
  src: local("GT America Compressed Bold Italic"),
    url("fonts/GT-America-Compressed-Bold-Italic.woff2") format("woff2"),
    url("fonts/GT-America-Compressed-Bold-Italic.woff") format("woff"),
    url("fonts/GT-America-Compressed-Bold-Italic.ttf") format("truetype");
}

@font-face {
  font-family: "GT America Mono Medium";
  src: local("GT America Mono Medium"), url("fonts/GT-America-Mono-Medium.woff2") format("woff2"),
    url("fonts/GT-America-Mono-Medium.woff") format("woff"),
    url("fonts/GT-America-Mono-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "GT America Mono";
  src: local("GT America Mono Regular"), url("fonts/GT-America-Mono-Regular.woff2") format("woff2"),
    url("fonts/GT-America-Mono-Regular.woff") format("woff"),
    url("fonts/GT-America-Mono-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "GT America Light";
  src: local("GT America Standard Light"),
    url("fonts/GT-America-Standard-Light.woff2") format("woff2"),
    url("fonts/GT-America-Standard-Light.woff") format("woff"),
    url("fonts/GT-America-Standard-Light.ttf") format("truetype");
}

@font-face {
  font-family: "GT America";
  src: local("GT America Standard Regular"),
    url("fonts/GT-America-Standard-Regular.woff2") format("woff2"),
    url("fonts/GT-America-Standard-Regular.woff") format("woff"),
    url("fonts/GT-America-Standard-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "GT America Medium";
  src: local("GT America Medium"), url("fonts/GT-America-Standard-Medium.woff2") format("woff2"),
    url("fonts/GT-America-Standard-Medium.woff") format("woff"),
    url("fonts/GT-America-Standard-Medium.ttf") format("truetype");
}
